---

 # sudo_requiretty: "Defaults    !requiretty"

# sudo: "{{sudo_default_linux_server}}"
# sudo_default_linux_server: "{{ sudo_root_wheel }}"

# sudo_root_wheel:
#  - "root ALL=(ALL) ALL"
#  - "%wheel ALL=(ALL) ALL"


# sudo_defaults_Redhat: ""

sudo_defaults_osfamily:
  Debian:
    - 'env_reset'
    - 'mail_badpass'
    - 'secure_path="/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin"'

sudo_osfamily:
  Debian:
    - 'root	ALL=(ALL:ALL) ALL'
    - '%admin ALL=(ALL) ALL'
    - '%sudo	ALL=(ALL:ALL) ALL'
